const t2_walk_bg = "images/theme2/theme_2_walk_bg.png";
const t2_walk_1 = "images/theme2/theme2_walk_1.png";
const t2_walk_2 = "images/theme2/theme2_walk_2.png";
const t2_walk_3 = "images/theme2/theme2_walk_3.png";
const t2Slider1 = "images/theme2/header1.png";
const t2Slider2 = "images/theme2/header2.png";
const t2Slider3 = "images/theme2/header3.png";
const t2_img3 = "images/theme2/t2_img3.png";
const t2_img4 = "images/theme2/t2_img4.png";
const t2_cover_image_ = "images/theme2/theme2_cover_image_.jpg";
const t2_ic_dialog = "images/theme2/t2_ic_dialog.png";
const t2_ic_dialog_background = "images/theme2/theme2_ic_dialog_background.png";
const t2_ic_fab_back = "images/theme2/theme2_ic_fab_back.png";
const t2_ic_flower = "images/theme2/theme2_ic_flower.jpg";
const t2_ic_img1 = "images/theme2/medicine.png";
const t2_ic_img2 = "images/theme2/sisv.png";
const t2_ic_img3 = "images/theme2/phone.png";
const t2_ic_logo = "images/theme2/theme2_ic_logo.png";
const t2_ic_profile3 = "images/theme2/theme2_ic_profile3.jpeg";
const t2_ic_yoga = "images/theme2/theme2_ic_yoga.jpg";
const t2_list_1 = "images/theme2/theme2_list_1.png";
const t2_list_2 = "images/theme2/theme2_list_2.png";
const t2_list_3 = "images/theme2/theme2_list_3.png";
const t2_profile = "images/theme2/theme2_profile.png";
const t2_profile_cover_page = "images/theme2/theme2_profile_cover_page.jpg";
const t2_profile_cover_page_54 = "images/theme2/theme2_profile_cover_page_54.jpg";
const t2_clock ="images/theme2/t2_clock.svg";
const t2_arrow_right ="images/theme2/t2_arrow_right.svg";
const t2_user="images/theme2/t2_user.svg";
const t2_chat="images/theme2/t2_chat.svg";
const t2_logout="images/theme2/t2_logout.svg";
const t2_report="images/theme2/t2_report.svg";
const t2_settings="images/theme2/t2_settings.svg";
const t2_help="images/theme2/t2_help.svg";
const t2_share="images/theme2/t2_share.svg";
const t2_search="images/theme2/t2_search.svg";
const t2_twitter="images/theme2/t2_twitter.png";
const t2_facebook="images/theme2/t2_facebook.png";
const t2_instagram="images/theme2/t2_instagram.png";
const t2_linkedin="images/theme2/t2_linkedin.png";
const t2_whatsup="images/theme2/t2_whatsapp.png";